/* CSS Document */
img {
  border: none;
}

@font-face {
  font-family: "daxlineLight";
  src: url('../fonts/DaxlineProLight.eot?') format('embedded-opentype'), url('../fonts/DaxlineProLight.ttf');
}

@font-face {
  font-family: "daxlineBold";
  src: url('../fonts/DaxlineProBold.eot?') format('embedded-opentype'), url('../fonts/DaxlineProBold.ttf');
}

@font-face {
  font-family: "futuraCondensed";
  src: url('../fonts/futuraCondensed.eot?') format('embedded-opentype'), url('../fonts/futuraCondensed.ttf');
}

@font-face {
  font-family: "myriadProBold";
  src: url('../fonts/MyriadProBold.eot?') format('embedded-opentype'), url('../fonts/MyriadProBold.ttf');
}

@font-face {
  font-family: "myriadProRegular";
  src: url('../fonts/MyriadProRegular.eot?') format('embedded-opentype'), url('../fonts/MyriadProRegular.ttf');
}

@font-face {
  font-family: "myriadProLight";
  src: url('../fonts/MyriadProLight.eot?') format('embedded-opentype'), url('../fonts/MyriadProLight.ttf');
}

#colorbox, #colorbox *
{
  -webkit-box-sizing:initial !important;
  box-sizing:initial !important;
}

.backgroundRedOpaque{
    background: url("../images/background-red.png");
}
.backgroundBlackOpaque{
    background: url("../images/background-black.png");
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
    font-size:13px;
    padding-left:3px;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
    font-size:13px;
    padding-left:3px;

}
#bakcgroundRedHeader{
  max-width: 100%;
  min-height:101px;
  position:absolute;
}
#bakcgroundRedMenu{
  max-width: 100%;
  min-height:40px;
  position:absolute;
  margin-top: 12px;
}
#header {
  padding-top: 10px;
  color:#FFF;
  font-family:myriadProLight, Arial;
  text-transform:uppercase;
  vertical-align: middle;
  min-width:1200px;
}
#header #divLogo{
  padding-left:0px;
}
#header #logo{
  margin-top:6px;
  height: 73px;
}
#header #language{
  padding-top:10px;
  text-align:right;
  margin-left:8px;
  margin-right:20px;
}
#header #incident
{
    clear: both;
    margin-top: 20px;
    padding-left: 23px;
}
#header #incident a
{
    color: white;
    text-decoration: none;
}

#header #language a {text-decoration: none;}
#header #language a:link {color: #fff;}
#header #language a:visited {color: #fff;}
#header #language a:hover {color: #fff;}
#header #language a:active {color: #fff;}
#header #divSearch{
  text-align:right;
  float:right;
}
#header #divSearch{
  margin-top:-23px;
  margin-right: 18px;
}
#header #search{
  border:none;
  padding: 5px;
  outline:none;
  margin: 0px;
  height:28px;
  width: 147px;
  margin-left:-50px;
  vertical-align:bottom;
}
#header #search img{
  height:40px;
}
#backgroudRedMenu{
  background: url("../images/background-red.png");
  margin-top:13px;
}
#navigation{
  margin-top:13px;
  min-width:1200px;
  display:table-cell;
}
#navigation ul{
  margin:0px;
  padding:0px;
  float:right;
}
#navigation li{
  text-transform:uppercase;
  font-size: 18px;
  display:inline-block;
  background: url("../images/background-red.png");
  padding:13px;
  margin-right:1px;
  height:42px;
  font-family:myriadProLight, Arial;
  font-weight:lighter;
  }
#navigation li a{
  text-decoration:none;
  color:#FFF;
}

#navigation li .sub-menu
{
	position:absolute;
	margin-top: 11px;
	padding-top:1px;
	left: 0;
	width:100%;
	visibility:hidden;
}

#navigation li:hover .sub-menu
{
	visibility:visible;
}

#navigation li .sub-menu ul
{
	float:none;
}

#navigation-container
{
  display:table;
  width:100%;
  margin-top:13px;
}
#navigation-container #navigation-right
{
  background:url("../images/background-red.png");
  height:42px;
  width:50%;
  display:table-cell;
}
#navigation-container #navigation-left
{
  background:url("../images/background-red.png");
  height:42px;
  width:50%;
  display:table-cell;
}
#accueil{
  font-family: myriadProLight;
  font-size: 20px;
  color: #fff;
}
#divAccueil{
  margin-top: 143px;
  min-width:1200px;
}
#divAccueil #rowAccueil{
  padding:20px;
  background: url("../images/background-black.png");
  font-family:myriadProLight, Arial;
  font-size: 30px;
  padding-bottom:0px;
}
#divAccueil #title{
  padding-left:50px;
  color:#FFF;
}
#divAccueil #text{
  margin-top: 12px;
  font-size: 42px;
  color:#e00;
  padding-left:21px;
  font-family: daxlineBold;
}
#divAccueil #numero{
  font-size: 100px;
  padding-left:0px;
  margin-left:-20px;
  padding-right: 235px;
  margin-top: -60px;
  font-family:myriadProBold, Helvetica, sans-serif;
}
#divAccueil #numero p{
  margin:0px;
}
.vignette{
  margin-top: 20px;
  font-family:myriadProRegular, Arial;
  color:#0F0;
}

.vignette a{
	color:#FFFFFF;
}
.vignette #title{
  padding-left: 15px;
  padding-bottom: 5px;
  color:#e00;
  margin-bottom: 1px;
  padding-top:15px;
  font-size:25px;
  margin-right: -15px;
  margin-left:-15px;
  text-transform:uppercase;
  margin-left: -11px;
  font-family:myriadProLight, Arial;
}
.vignette #content{
  padding:15px;
  margin: 0px -15px;
  color:#FFF;
  font-size: 1em;
  margin-left: -11px;
  min-height: 240px;
}

.vignette .more-left
{
  display:inline-block;
  width:200px;
  height:33px;
  margin-left:4px;
  padding-top: 8px;
  background:url("../images/background-black.png");
}
.vignette .more-right
{
  display:inline-block;
  width:155px;
  height:32px;
  margin-left:1px;
  background:url("../images/background-black.png");
}

.vignette .more-right a
{
  color:#FFFFFF;
  font-size: 0.8em;
  font-family: myriadProBold, Helvetica, sans-serif;
  text-decoration:none;
  display: block;
  margin-top: 7px;
  margin-left:16px;
}

.vignette #content p{
  margin-top:0px;
}
.vignette #leftMore{
  height:31px;
  padding-right:1px;
  padding-left:0px;
  margin-left: 4px;
}
.vignette #more a {text-decoration: none;}
.vignette #more a:link {color: #fff;}
.vignette #more a:visited {color: #fff;}
.vignette #more a:hover {color: #fff;}
.vignette #more a:active {color: #fff;}
.vignette #more{
  padding-top: 7px;
  margin-top:1px;
  color:#FFF;
  height:30px;
  font-size: 0.8em;
  font-family: myriadProBold, Helvetica, sans-serif
}
.vignette #more img{
  height:18px;
}
#vignette2{
  margin-left:61px;
}
#vignette2{
  margin-left:59px;
}
#vignette2 #mc_embed_signup input
{
    border: 0px;
    padding: 5px;
}
#vignette2 #mc_embed_signup input {
    display: inline;
}
#bakcgroundWhite{
  background-color:#fff;
  max-width: 100%;
  width:100%;
  min-height:94px;
  margin-top:35px;

}
#messageAccueil{
  background-color:#FFF;
  padding-top: 35px;
  color:#585858;
  padding-bottom: 100px;
  min-width:1200px;
}
#messageAccueil #content #titleMessageAccueil{
  display:block;
  margin-bottom:20px;
  font-size:30px;
  font-family:myriadProLight, Arial;
}
#main-content
{
  min-width:1200px;
}
#messageAccueil #content #content{
  font-size:16px;
  line-height:125%;
  font-family:myriadProRegular, Helvetica, sans-serif
}
#bakcgroundFooter{
  width:100%;
  height:233px;
  background-image:url(../images/footer.png);
}

#footer{
  font-family:Arial, Helvetica, sans-serif;
  min-width:1200px;
}
#footer a {text-decoration: none;}
#footer a:link {color: #B3B3B3;}
#footer a:visited {color: #B3B3B3;}
#footer a:hover {color: #B3B3B3;}
#footer a:active {color: #B3B3B3;}
#footer div{
  padding-top: 10px;
  color:#B3B3B3;
  font-size: 14px;
}
#footer #copyright{
  text-align:center;
  margin-top:50px;
  border-bottom: 1px solid #B5B5B5;
  padding-bottom: 30px;
  color: #D4D4D4;
  font-size:15px;
  margin-bottom:20px;
}
#footer img{
  height:30px;
  margin-right: 10px;
}
#footer #footerElement{
  padding-top:20px;
}

/*Type*/
#typeContent{
  padding-bottom: 120px;
  color:#585858;
}
#typeContent #title{
  display:block;
  margin-bottom:20px;
  font-size:38px;
  font-family:myriadProLight, Arial;
}
#typeContent #sub-title{
  display:block;
  margin-bottom:20px;
  font-size:25px;
  font-family:myriadProLight, Arial;
}
h3
{
  font-family:myriadProLight, Arial;
  color:#585858;
  font-weight:normal;
  font-size:20px;
  margin-top:35px;
  border-bottom: 1px solid #585858;
}
#typeContent #title h1{
  font-weight:lighter;
}
#typeContent #resume{
  display:block;
  margin-bottom:20px;
  font-family:Arial;
  font-size: 16px;
  line-height:20px;
}
#typeContent #content{
    font-size:16px;
    font-family:myriadProRegular, Arial;
  line-height:20px;
  display: block;
margin-bottom: 60px;
}
#typeContent #menu li{
    padding: 5px 0px;
}
#chemin{
  margin-top: 45px;
  background-color:#000;
  color:#FFF;
  font-family:futuraCondensed, Arial;
  padding: 20px 40px;

}
#chemin span {
  font-size:20px;
}
#typeContent{
  background-color:#FFF;
  padding-top: 40px;
}
#typeContent a {
  color:#585858;
}
#typeContent #menu{
  padding:0px;
  margin:0px;
  list-style:none;
}
#typeContent #menu a{
  text-decoration:none;
  color:#000;
  font-family:"futuraCondensed";
  font-size:20px;
}
#typeContent #menu #active{
  background-image:url("../images/background-menu.jpg");
  background-repeat:repeat-x;
  margin-left:-55px;
  padding-left:55px;
  width: 500px;
  color:#fff;
  padding-top:6px;
  padding-bottom:6px;
}
#typeContent #menu #active > a{
    color:#fff;
}

#typeContent .sous-menu
{
	margin-top: 5px;
}

#typeContent .sous-menu a {
  margin-left:15px;
  font-size:16px !important;
  color:#000;
}

.to-see-more
{
  font-size:14px;
  line-height:18px;
  color:#979797;
  border-left:1px dashed #000000;
  margin-top:60px;
  padding-left:25px;
}

.to-see-more h1
{
  font-family:"myriadProLight";
  font-size:27px;
  color:#979797;
  font-weight:normal;
  padding-top:0px;
  margin-top:0px;
}

.to-see-more h2
{
  font-family:"myriadProBold";
  font-size:15px;
  font-weight:normal;
  color:#A10000;
  margin:0px;
  margin-top:20px;
}

.to-see-more a
{
  text-decoration:none;
  color:#979797 !important;
  display: inline-block;
  margin-bottom:7px;
}

.grid {
    display: flex; 
    flex-wrap: wrap;
    justify-content: space-between;
    /*grid-template-columns: 1fr 1fr 1fr;*/
}
.gallery-image
{
  padding:0px;
  margin:0px;
  margin-bottom:18px;
  width: fit-content;
}
.gallery-image a.download-original {
    position: absolute;
    right: 0;
    background: white;
    background: url(../images/background-red.png);
    color: white !important;
    /*border-top: 1px gray solid;
    border-right: 1px gray solid;*/
    text-decoration: none;
    height: 31px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* border-radius: 0 0 0 4px; */
    border-bottom: 1px white solid;
    border-left: 1px white solid;
}
#page-main-content
{
  padding-right: 40px;
}



@media only screen and (max-width: 40.063em) {
  #main-content{
    min-width:inherit;
  }
  #main-content .vignette{
    margin:0px;
    margin-bottom:5px;
    padding-left:10px;
    font-family:myriadProLight, Arial;
  }
  #backstretch{
    display:none;
  }
  #headerMobile #langue{
    padding: 15px 40px 15px 40px;
  }
   #headerMobile #menu{
    padding-right:0px;
  }
  #headerMobile #langue a{
    color:#FFF;
    font-family:myriadProLight, Arial;
    text-transform:uppercase;
    text-decoration:none;
    font-size:20px;
  }
  #messageAccueil{
    min-width:inherit;
  }
  #redLigne{
    height:10px;
    background-color:#DC0F1A;
  }
  #footer{
    padding-top:40px;
  }
  .footerElement{
    margin-bottom:10px;
  }
  #footer{
    min-width:inherit;
  }
  #bakcgroundFooter{
  width:100%;
  height:360px;
  background-image:url(../images/backgourndFooterMobile.png);
  }
  #copyrightMobile{
    margin-top:20px;
    margin-bottom:20px;
  }
  #messageAccueil{
    padding-bottom: 20px;
  }
  #headerMobile #phoneMenu{
    position:absolute;
    z-index: 3;
    margin-top:-9px;
    padding:0px;
    list-style:none;
    color:#FFF;
    padding: 0px;
  }
  #headerMobile #phoneMenu ul{
    margin:0px;
    padding:0px;
  }
   #headerMobile #phoneMenu ul li{
    margin-left:0px;
    padding: 0px;
    background-color:#DC0F1A;
    border-top: #DD6974 1px solid;
    list-style: none;
  }

  #headerMobile #phoneMenu ul li:hover > ul li{
    background-color: #666;
    margin:0px;
    padding:15px 0px 15px 70px;
    border-top: #B1B1B1 1px solid ;
    display:block;
  }

   #headerMobile #phoneMenu ul li a{
    display:block;
    margin:0px;
    padding:15px 0px 15px 30px;
    text-transform: uppercase;
    color:#FFF;
    font-size:100%;
    font-family: "swiss721cnbt","Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
    text-decoration: none;
    font-weight: bold;
  }

  #headerMobile #phoneMenu ul li ul li{
    background-color: #666;
    margin:0px;
    padding:15px 0px 15px 70px;
    border-top: #B1B1B1 1px solid ;
    display:none;
  }

  #headerMobile #phoneMenu ul li ul li a{
    margin:0px;
    padding:0px;
    text-transform: lowercase;
    font-weight: normal;
    color:#E2E7EA;
  }
  .vignette .more-left{
    display:none;
  }
  .vignette .more-right{
    float:right;
    width:100%;
  }
  .vignette .more-right a {
  float: right;
  border-top: 1px solid #fff;
  border-left: 1px solid #FFF;
  padding: 7px 15px 10px 15px;
  margin-top: -1px;
  margin-right: 0px;
  }
  #logo{
    width:100%;
  }
}

@media screen and (max-width: 415px) {
.page-128 #page-main-content{
padding: 6px !important;
 }
}

.downloads, .links
{
	padding:0px;
	margin:0px;
}

.downloads li, .links li
{
	list-style:none;
	margin-bottom:5px;
}

.downloads li a, .links li a
{
	text-decoration:none;
}

.announcement h1, .announcement h2
{
    font-family: myriadProLight;
}
img#yw0{
	border: 1px solid #676767;
}

.announcement input[type="text"], .announcement input[type="time"], .announcement select
{
    display: block;
    margin-bottom: 5px;
    margin-bottom: 15px;
    padding: 5px;
    width: 100%;
}
.announcement input.half
{
    width: 49% !important;
    display: inline-block;
}
.announcement label[for^="AnnouncementForm_birthday"], label[for^="AnnouncementForm_interventionDate"]
{
	display: block;
}
.announcement select[name^="AnnouncementForm[birthday]"], select[name^="AnnouncementForm[interventionDate]"]
{
	width: 31%;
	display: inline-block;
}
.announcement #AnnouncementForm_interventionHour_hour, .announcement #AnnouncementForm_interventionHour_min
{
	width: 50px;
	display: inline-block;
}

.announcement textarea
{
    width: 100%;
    margin-bottom: 15px;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

#mascotte
{
	position:absolute;
	margin-top: -236px;
	margin-left: 845px;
}

ul.listFile {
    list-style-type: none;
}

ul.listFile li.folder:before {
    content: '';
    display: inline-block;
    height: 15px;
    width: 15px;
    background-size: 15px;
    background-image: url('/images/folder.png');
    background-repeat: no-repeat;
    margin-right: 5px;
}

ul.listFile li.folder {
    margin-bottom: 5px;
}

ul.listFile ul.file {
    list-style-type: none;
}

ul.listFile ul.file li:before {
    content: '';
    display: inline-block;
    height: 15px;
    width: 15px;
    background-size: 15px;
    background-repeat: no-repeat;
    margin-right: 5px;
}

ul.listFile ul.file li.file:before {
     background-image: url('/images/file.png');
}

ul.listFile ul.file li.picture:before {
     background-image: url('/images/picture.png');
}

ul.listFile ul.file li {
    margin-bottom: 5px;
}

.social a img{
	height: 35px;
	margin-right: 10px;
	margin-top: 15px;
}

.vignette .item-267:hover{
    box-shadow: inset 0 0 100px 100px rgba(255, 255, 255, 0.2);
}
.vignette .item-267{
    margin-bottom:20px;    
    cursor:pointer;
}